<?xml version = '1.0' encoding = 'windows-1251'?>
<ROWSET>
   <ROW num="1">
      <CODE>0</CODE>
      <NAME>ноепюжхъ ме янбепьемю</NAME>
   </ROW>
   <ROW num="2">
      <CODE>1</CODE>
      <NAME>ноепюжхъ янбепьемю</NAME>
   </ROW>
   <ROW num="3">
      <CODE>2</CODE>
      <NAME>ноепюжхъ опхнярюмнбкемю</NAME>
   </ROW>
</ROWSET>
